<?php


/**
 * The template for displaying Header
 *
 * @package Mentor
 */


?>
<div class="container">
	<div class="top-bar clearfix">
		<p>We have over 15 years of experience</p>
		<ul>
			<li><i class="icon-activity"></i>
			<a class="tel" href="tel:+1 900 234 567">+1 900 234 567</a>
			</li>
			<li><i class="icon-icons74"></i> 786 South Park Avenue</li>
			<li><i class="icon-icons20"></i>Mon to Fri 08:00 - 16:30</li>
		</ul>
	</div>
 <nav class="navbar navbar-expand-md navbar-light container">
<?php
the_custom_logo();
if ( is_front_page() && is_home() ) :
?>
<h3 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) );
?>" rel="home"><?php bloginfo( 'name' );
?></a></h3>
<?php
else :
?>
<h3 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) );
?>" rel="home"><?php bloginfo( 'name' );
?></a></h3>
<?php
endif;


$Mentor_description = get_bloginfo( 'description', 'display' );


if ( $Mentor_description || is_customize_preview() ) :
?>
<p class="site-description"><?php echo $Mentor_description;
?></p>
<?php 
endif;

?>
<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
	<span class="navbar-toggler-icon"></span>
</button>
<div class="collapse navbar-collapse justify-content-end" id="collapsibleNavbar">
	<ul class="navbar-nav">
		<?php wp_nav_menu( array(
'theme_location'=>'primary',
));

?>
	</ul>
</div>  
</nav>
</div>				