<?php
/**
 * The template for displaying Footer
 *
 * @package Mentor
 */
?>
<div class="footer">
	<div class="container">
		<div class="row">
		<div class="col-md-4">
		<h4>Get In Touch</h4> 
			<p><i class="fa fa-home"></i>  <?php echo get_option('footer_contact'); ?></p>
			<p><i class="fa fa-phone"></i>  <?php echo get_option('footer_phone'); ?></p>
			<p><i class="fa fa-envelope"></i>  <?php echo get_option('footer_mail'); ?></p>
		</div>
		<div class="col-md-4">
		<?php dynamic_sidebar('footer-1');?>
		</div>
		<div class="col-md-4">
		<?php dynamic_sidebar('footer-2');?>
		</div>
		</div>
	</div>
</div>
<div class="copyright">
	<p class="col-md-12"><?php bloginfo('name'); ?> &copy; <?php echo date('Y');?></p>
</div>
